Subject: Re: Resignation Email
From: Deeksha Dadu <[email-masked]>
To: Adithya Srivastava <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 14 Jul 2020 13:35:48 +0000

Hi Aditya,

I have no idea what you mean by no reply. Ashish spoke with you on the same day and informed you that after 6 months, the notice required of you in 1 month and not 14 days. He also informed you that if we are able to find and train replacement earlier, we will be happy to relive you earlier. If you need further clarification regarding this, please call and speak with Ashish.

Regards,
Deeksha

From: Adithya Srivastava <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 14 July 2020 at 7:00 PM
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>, Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Resignation Email

Dear HR/Deeksha,

Gentle Reminder! In the event of my resignation email which went unanswered, I will consider July 27, 2020 as the last working day in this organization. Meanwhile, I am open to training my replacement.

If you need any assistance from my side, I can be reached at 92105-13908 or [email-masked]<mailto:[email-masked]>

I wish you all the success for your future endeavors. We had a good run :)

Adithya Srivastava
+91-9210513908

On Sat, Jul 11, 2020 at 5:32 PM Adithya Srivastava <[email-masked]<mailto:[email-masked]>> wrote:
Dear HR/Deeksha,

It is with the great regret that I must inform you that I am putting my resignation for the position of Customer Service Executive. I understand that my departure will cause a disruption, and I will do everything in my power to facilitate the smooth transition of duties to my replacement.

I would be able to serve the 14 days notice period as agreed in the initial appointment letter, Or I would appreciate it if you can give me an early/immediate release from my duties.

While working here, the support and encouragement I have received and the connections I have made, both professional and personal, have been invaluable. I will miss the challenging nature of my work and the enjoyable atmosphere and coworkers. I will always be grateful.

In future if you need any assistance from my side, I can be reached at 92105-13908 or [email-masked]<mailto:[email-masked]>

I wish you all the success for your future endeavors. We had a good run :)

Regards
Adithya Srivastava
+91-9210513908